{% extends 'base.html.twig' %}

{% block title %}Edit Kardecs{% endblock %}

{% block body %}
    <h1>Edit Kardecs</h1>

    {{ include('kardecs/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('kardecs_index') }}">back to list</a>

    {{ include('kardecs/_delete_form.html.twig') }}
{% endblock %}
